.gallery ul li {
    padding: var(--space-xs) 0;
}

@media screen and (max-width: 479px) {
    .gallery ul {
        -webkit-column-count: 1 !important;
        -moz-column-count: 1 !important;
        column-count: 1 !important;
    }
}

@media screen and (min-width: 30rem) and  (max-width: 60rem) {
    .gallery ul {
        -webkit-column-count: 2 !important;
        -moz-column-count: 2 !important;
        column-count: 2 !important;
    }
}

@media screen and (min-width: 30rem) {
    .gallery ul {
        -webkit-column-gap: calc( 2 * var(--space-xs));
        -moz-column-gap: calc( 2 * var(--space-xs));
        column-gap: calc( 2 * var(--space-xs));
    }
}